<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link rel="stylesheet" href="oldIbiza.css" />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link href="https://fonts.googleapis.com/css2?family=Inter&family=Raleway:wght@500&display=swap" rel="stylesheet">
  </head>
  <body>
    <header>
      <nav class="nav collapsible">
        <a class="nav__brand" href="/"><img src="images/logo.svg" alt="" /></a>
        <svg class="icon icon--white nav__toggler">
          <use href=" images/sprite.svg#menu"></use>
        </svg>
        <ul class="list nav__list collapsible__content">
          <li class="nav__item"><a href="index.html">Home</a></li>
          <li class="nav__item"><a href="#">About Ibiza</a></li>
          <li class="nav__item"><a href="index.html#gallery">Gallery</a></li>
          <li class="nav__item"><a href="contactibiza.html">Contact</a></li>
        </ul>
      </nav>
    </header>
    <div class="content">
      <div class="biotext">
        <div class="startpicture">
          <img src="images/ibiza-town.png" alt="" />
        </div>
        <h1>Old Ibiza Town</h1>
        <p>
          In 654 BC, Phoenician settlers founded a port on Ibiza. With the decline of Phoenicia after the Assyrian invasions, Ibiza came under the control of Carthage, also a former Phoenician colony. The island produced dye, salt, fish sauce (garum) and wool.</p>

<p>A shrine with offerings to the goddess Tanit was established in the cave at Es Cuieram, and the rest of the Balearic Islands entered Eivissa's commercial orbit after 400 BC. Ibiza was a major trading post along the Mediterranean routes. Ibiza began establishing its own trading stations along the nearby Balearic island of Majorca, such as Na Guardis, and "Na Galera" where numerous Balearic mercenaries hired on, no doubt as slingers, to fight for Carthage.</p> 

<p> During the Second Punic War, the island was assaulted by the two Scipio brothers (Publius and Gnaeus) in 217 BC but remained loyal to Carthage. With the Carthaginian military failing on the Iberian mainland, Ibiza was last used, 205 B.C, by the fleeing Carthaginian general Mago to gather supplies and men before sailing to Menorca and then to Liguria. Ibiza negotiated a favorable treaty (Foedus) with the Romans, which spared Ibiza from further destruction and allowed it to continue its Carthaginian-Punic institutions, traditions and even coinage well into the Empire days, when it became an official Roman municipality.</p>

<p>After the fall of the Western Roman Empire and a brief period of first Vandal and then Byzantine rule, the island was conquered by the Muslims in 902, the few remaining locals converted to Islam and Berber settlers came in. Under Islamic rule, Ibiza (Yabisah) came in close contact with the city of Dénia—the closest port in the nearby Iberian peninsula, located in the Valencian Community—and the two areas were administered jointly by the Taifa of Dénia during some time (11th century).</p>


<p>View of the Old Town in 1960
Ibiza, together with the islands of Formentera and Menorca, were invaded by the Norwegian King Sigurd I of Norway in the spring of 1110 on his crusade to Jerusalem. The king had previously conquered the cities of Sintra, Lisbon and Alcácer do Sal and given them over to Christian rulers, in an effort to weaken the Muslim grip on the Iberian peninsula. King Sigurd continued to Sicily where he visited King Roger II of Sicily.</p>

<p>The island was conquered by Aragonese King James I in 1235. The local Muslim population got deported, as was the case with neighboring Majorca and elsewhere, and Christians arrived from Girona. The island maintained its own self-government in several forms until 1715, when King Philip V of Spain abolished the local government's autonomy. The arrival of democracy in the late 1970s led to the Statute of Autonomy of the Balearic Islands. Today, the island is part of the Balearic Autonomous Community, along with Majorca, Menorca and Formentera.</p>
        </p>
      </div>
    </div>
    <footer class="block block--dark footer">
      <div class="container grid footer__sections">
        <section class="collapsible footer__section">
          <header class="collapsible__header">
            <h2 class="collapsible__heading footer__heading">About</h2>
            <svg class="icon icon--white collapsible__chevron">
              <use xlink:href="images/sprite.svg#chevron"></use>
            </svg>
          </header>
          <div class="collapsible__content">
            <ul class="list">
              <li>
                <a href="#">Beaches</a>
              </li>
              <li>
                <a href="#">Hotels</a>
              </li>
              <li>
                <a href="#">Clubs</a>
              </li>
            </ul>
          </div>
        </section>
        <section class="collapsible footer__section">
          <header class="collapsible__header">
            <h2 class="collapsible__heading footer__heading">Support</h2>
            <svg class="icon icon--white collapsible__chevron">
              <use xlink:href="images/sprite.svg#chevron"></use>
            </svg>
          </header>
          <div class="collapsible__content">
            <ul class="list">
              <li>
                <a href="#">Contact</a>
              </li>
              <li>
                <a href="#">+34 68434233</a>
              </li>
              <li>
                <a href="#">FAQ</a>
              </li>
            </ul>
          </div>
        </section>
        <section class="collapsible footer__section">
          <header class="collapsible__header">
            <h2 class="collapsible__heading footer__heading">Other Places</h2>
            <svg class="icon icon--white collapsible__chevron">
              <use xlink:href="images/sprite.svg#chevron"></use>
            </svg>
          </header>
          <div class="collapsible__content">
            <ul class="list">
              <li>
                <a href="#">Formentera</a>
              </li>
              <li>
                <a href="#">Mallorca</a>
              </li>
              <li>
                <a href="#">Menorca</a>
              </li>
            </ul>
          </div>
        </section>
        <section class="footer__brand">
          <p class="footer__copyright">Copyright 2022 Eden Collazo</p>
        </section>
      </div>
    </footer>
  </body>
</html>
